
.frame
{
background: #FFF;
height: 250px;
position: relative;
width: 1020px;
float: right;
}
.showcase-button-wrapper
{
	background: #FFF;
	border-radius: 7px 7px 0 0;
	height: 29px;
	khtml-border-radius: 7px;
	left: 200px;
	moz-border-radius: 7px;
	padding-left: 15px;
	padding-top: 12px;
	position: absolute;
	top: 209px;
	webkit-border-radius: 7px;
	width: 100px;
}
.showcase-button-wrapper span
{
	background-color: transparent;
	border: 1px solid #e1e1e1;
	border-radius: 5em;
	cursor: pointer;
	display: inline-block;
	height: 11px;
	margin-right: 5px;
	moz-border-radius: 5em;
	text-indent: -99999px;
	webkit-border-radius: 5em;
	width: 11px;
}
.showcase-button-wrapper span.active, .showcase-button-wrapper span:hover
{
	background-color: #3c99de;
}
.showcase-arrow-next
{
	background-position: right top;
	height: 27px;
	right: 0;
	width: 27px;
	z-index:10;
	background:black;
}
.showcase-arrow-previous
{
	background-position: left top;
	height: 27px;
	left: 0;
	width: 27px;
	z-index:10;
}
.showcase-arrow-previous
{
width: 39px;
height: 71px;

        opacity: 0.9;
filter: alpha(opacity=90);
        background: black;
	background: url(../images/slider-left.png) no-repeat 50%;
	cursor: pointer;
	moz-transition: all 200ms ease-in;
	position: absolute;
	top: 100px;
	webkit-transition: all 200ms ease-in;
	border-radius: 0px 2px 2px 0;
	background-color: rgba(76, 76, 76, 0.91);
        

}
.showcase-arrow-next
{

        opacity: 0.9;
filter: alpha(opacity=90);
        background: black;
	background: url(../images/slider-right.png) no-repeat 50%;
background-color: rgba(76, 76, 76, 0.91);
border-radius: 2px 0 0 2px;
	cursor: pointer;
width: 39px;
height: 71px;
	moz-transition: all 200ms ease-in;
	position: absolute;
	top: 100px;
	webkit-transition: all 200ms ease-in;
}


.showcase-content img
{
	width: 1020px;
}
